local fn = _gn(0xE54E209C35FFA18D)
--- IS_POINT_OBSCURED_BY_A_MISSION_ENTITY
function Global.IsPointObscuredByAMissionEntity(p0, p1, p2, p3, p4, p5, p6)
	return _in2(fn, p0, p1, p2, p3, p4, p5, p6, _r)
end
